[Root]
autoStart=1
smallMemModle=1
isFirstRun=0
curThemeName=Default.xds2Theme
hotkeyAddWidget=32889
hotkeySetting=32890
hotkeyBringFront=32891
autoCheckUpdate=0

[skin]
SidebarSkin=Shadow
SettingSkin=Default
WidgetLibSkin=Default
FloatToolPanelSkin=Default

[sidebar]
EnableSidebar=1
EnableAutoRangeDockedWidgets=1
RangeDockedWidgetSpace=5
EnableAnimalDockedWidget=0
sidebarStyle=3
HideSidebarTopBts=0
OneTimeCloseSidebarMessageShow=1

[widgetLib]
widgetLibShowDetail=1

[Others]
autoHideShowTaskBar=0
taskBarAlpha=100
EnableSetTaskBarAlpha=0
EnabledIESharp=0
AutoHideDeskIcon=0
HideTrayIcon=0
CustomTrayIcon=1

